#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 authenticate
version:              1.3.5.2
visibility:           public
id:                   authenticate-1.3.5.2-Hhldqw1WTEr1BudXNwdETt
key:                  authenticate-1.3.5.2-Hhldqw1WTEr1BudXNwdETt
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  bc641265a7d17070115d3e4e746428bd
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-9.4.8/site-local/authenticate-1.3.5.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/authenticate-1.3.5.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/authenticate-1.3.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-authenticate
hs-libraries:         HSauthenticate-1.3.5.2-Hhldqw1WTEr1BudXNwdETt
depends:
    aeson-2.1.2.1-8bwKrGTS6zMBpBkx7W0Lha
    attoparsec-0.14.4-IQNmPMCm4joYQgQ4QRYaD
    attoparsec-aeson-2.1.0.0-KbCbdVNtcJjGdl25uuQyHw base-4.17.2.1
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS bytestring-0.11.5.3
    case-insensitive-1.2.1.0-LMolnZwpRvW7BfRj8XMS7A
    conduit-1.3.6.1-8OSOdkGtcaZ23KS6p4zYxn containers-0.6.7
    html-conduit-1.3.2.2-5jUpO2XzMCGKYN5J4q4hdo
    http-conduit-2.3.9.1-8PARDrMaInNCWK51d4piXg
    http-types-0.12.4-L1Q49cDydVgHbqlHix9Eo1
    network-uri-2.6.4.2-F7iehLTgVhD13GIPVpEkB1
    resourcet-1.2.6-IR3DRlFbTBCF0v7kVv51R text-2.0.2
    transformers-0.5.6.2
    unordered-containers-0.2.20-FElyfgrInnoGRvt4L8NT29
    xml-conduit-1.9.1.4-2gqpbvmdvgKvMli69maLE

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

